<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2010 osCommerce

  Released under the GNU General Public License
*/

  define('MODULE_BOXES_TAB_MULTY_BEST_SELLERS_TITLE', '(Duplicate box) <b class="added-by-captNemo">Beliebte Produkte - 2</b>');
  define('MODULE_BOXES_TAB_MULTY_BEST_SELLERS_DESCRIPTION', 'Zeigen insgesamt und Kategorie Bestseller.');
  define('MODULE_BOXES_TAB_MULTY_BEST_SELLERS_BOX_TITLE', 'Beliebte Produkte');
	define('MODULE_BOXES_TAB_MULTY_BEST_SELLERS_BOX_SEE_ALL', 'Überprüfen Sie alle Beliebte');
	define('MODULE_BOXES_TAB_MULTY_BEST_SELLERS_BOX_TOOGLE', 'Beliebt');
	define('MODULE_BOXES_TAB_MULTY_BEST_SELLERS_NO_PRODUCT', 'Diese Kategorie hat keine Beliebte Produkte');	
?>
